#app {
  width: 100%;
  background: #ffffff;
}
.detail {
  width: 100%;
  padding: 150px 0 150px 0;
}
.detail .inner {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.detail .inner .section1 {
  width: 100%;
  display: flex;
  align-items: center;
  color: #98a2b3;
  font-family: "Alibaba PuHuiTi";
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
}
.detail .inner .section1 a {
  color: #98a2b3;
  font-family: "Alibaba PuHuiTi";
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
}
.detail .inner .section1 span {
  color: #eb6e21;
  font-weight: 500;
}
.detail .inner .section2 {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.detail .inner .section2 .section2-left {
  width: 600px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.detail .inner .section2 .section2-left .section2-left-top {
  width: 100%;
  aspect-ratio: 1;
  position: relative;
}
.detail .inner .section2 .section2-left .section2-left-top .swiper {
  width: 100%;
  height: 100%;
}
.detail .inner .section2 .section2-left .section2-left-top .swiper .swiper-wrapper {
  width: 100%;
  height: 100%;
}
.detail .inner .section2 .section2-left .section2-left-top .swiper .swiper-wrapper .swiper-slide {
  width: 100%;
  height: 100%;
  border-radius: 16px;
  background: #f7ede1;
  display: flex;
  align-items: center;
  justify-content: center;
}
.detail .inner .section2 .section2-left .section2-left-top .swiper .swiper-wrapper .swiper-slide .img {
  width: 90%;
  height: 90%;
  border-radius: 14px;
  background: rgba(250, 250, 250, 0.2);
  display: flex;
  align-items: center;
  justify-content: center;
}
.detail .inner .section2 .section2-left .section2-left-top .swiper .swiper-wrapper .swiper-slide .img img {
  width: 90%;
  height: 90%;
  object-fit: cover;
  display: block;
  transform: scale(1);
  transition: 0.5s;
}
.detail .inner .section2 .section2-left .section2-left-top #detailImage {
  width: 80%;
  height: 80%;
  visibility: hidden;
  position: absolute;
  left: 100%;
  background: #fff;
  box-shadow: 0px 2px 5px rgba(16, 24, 40, 0.06), 0px 0px 3px rgba(16, 24, 40, 0.1);
  border-radius: 16px;
  overflow: hidden;
  top: 0;
  aspect-ratio: 1;
  z-index: 999;
  pointer-events: none;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 200% 200%;
}
.detail .inner .section2 .section2-left .section2-left-top:hover #detailImage {
  visibility: visible;
}
.detail .inner .section2 .section2-left .section2-left-bottom {
  width: 100%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 16px;
}
.detail .inner .section2 .section2-left .section2-left-bottom .prev {
  width: 28px;
  min-width: 28px;
  max-width: 28px;
  height: 28px;
  border-radius: 100px;
  background: #ffffff;
  box-shadow: 0px 2px 5px rgba(16, 24, 40, 0.06), 0px 0px 3px rgba(16, 24, 40, 0.1);
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 10;
  cursor: pointer;
  flex-shrink: 0;
}
.detail .inner .section2 .section2-left .section2-left-bottom .swiper {
  width: calc(100% - 88px) !important;
}
.detail .inner .section2 .section2-left .section2-left-bottom .swiper .swiper-wrapper {
  position: relative;
  flex-shrink: 1;
}
.detail .inner .section2 .section2-left .section2-left-bottom .swiper .swiper-wrapper .swiper-slide {
  aspect-ratio: 1;
  border-radius: 16px;
  border: 1.5px solid #f2f4f7;
  background: #f2f4f7;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.detail .inner .section2 .section2-left .section2-left-bottom .swiper .swiper-wrapper .swiper-slide img {
  width: 90%;
  height: 90%;
  object-fit: cover;
  display: block;
  transform: scale(1);
  transition: 0.5s;
}
.detail .inner .section2 .section2-left .section2-left-bottom .swiper .swiper-wrapper .swiper-slide-thumb-active {
  border: 1.5px solid #ff6900;
}
.detail .inner .section2 .section2-left .section2-left-bottom .next {
  width: 28px;
  min-width: 28px;
  max-width: 28px;
  height: 28px;
  border-radius: 100px;
  background: #ffffff;
  box-shadow: 0px 2px 5px rgba(16, 24, 40, 0.06), 0px 0px 3px rgba(16, 24, 40, 0.1);
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 10;
  cursor: pointer;
  flex-shrink: 0;
}
.detail .inner .section2 .section2-right {
  width: calc(100% - 60px - 600px);
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.detail .inner .section2 .section2-right .section2-right-top {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.detail .inner .section2 .section2-right .section2-right-top .title {
  color: #1d2939;
  font-family: "Alibaba PuHuiTi";
  font-weight: 400;
  font-size: 40px;
  line-height: 48px;
}
.detail .inner .section2 .section2-right .section2-right-top .line {
  width: 100%;
  height: 1px;
  background: #d0d5dd;
}
.detail .inner .section2 .section2-right .section2-right-top .desc {
  color: #1d2939;
  font-family: "Alibaba PuHuiTi";
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
}
.detail .inner .section2 .section2-right .section2-right-middle {
  width: 100%;
  border-radius: 60px;
  background: #eaecf0;
  padding: 4px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 12px;
}
.detail .inner .section2 .section2-right .section2-right-middle .item {
  width: calc((100% - 12px) / 2);
  text-align: center;
  border-radius: 60px;
  background: #eaecf0;
  padding: 4px 0;
  color: #1d2939;
  font-family: Roboto;
  font-weight: 500;
  font-size: 16px;
  line-height: 28px;
}
.detail .inner .section2 .section2-right .section2-right-middle .item-active {
  background: #ffffff;
  box-shadow: 0px 2px 5px rgba(16, 24, 40, 0.06), 0px 0px 3px rgba(16, 24, 40, 0.1);
  color: #1d2939;
}
.detail .inner .section2 .section2-right .section2-right-bottom1 {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.detail .inner .section2 .section2-right .section2-right-bottom1 > p {
  text-align: center;
  color: #1d2939;
  font-family: Roboto;
  font-weight: 500;
  font-size: 18px;
  line-height: 28px;
}
.detail .inner .section2 .section2-right .section2-right-bottom1 .item {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.detail .inner .section2 .section2-right .section2-right-bottom1 .item .item-left {
  width: calc(100% - 75px);
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.detail .inner .section2 .section2-right .section2-right-bottom1 .item .item-left .text1 {
  color: #1d2939;
  font-family: Roboto;
  font-weight: 500;
  font-size: 18px;
  line-height: 28px;
}
.detail .inner .section2 .section2-right .section2-right-bottom1 .item .item-left .text2 {
  color: #667085;
  font-family: "Alibaba PuHuiTi";
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  display: none;
}
.detail .inner .section2 .section2-right .section2-right-bottom1 .item .item-left .text2 > p {
  color: #667085;
  font-family: "Alibaba PuHuiTi";
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
}
.detail .inner .section2 .section2-right .section2-right-bottom1 .item .item-right {
  width: 28px;
  max-width: 28px;
  min-width: 28px;
  height: 28px;
  border-radius: 50%;
  border: 1px solid #eaecf0;
  background: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
}
.detail .inner .section2 .section2-right .section2-right-bottom1 .item .item-right .minus {
  display: none;
}
.detail .inner .section2 .section2-right .section2-right-bottom1 .item .item-right .plus {
  display: block;
}
.detail .inner .section2 .section2-right .section2-right-bottom1 .item-active .item-left .text2 {
  display: block;
}
.detail .inner .section2 .section2-right .section2-right-bottom1 .item-active .item-right {
  border: 1px solid #ff6900;
  background: #ff6900;
}
.detail .inner .section2 .section2-right .section2-right-bottom1 .item-active .item-right .minus {
  display: block;
}
.detail .inner .section2 .section2-right .section2-right-bottom1 .item-active .item-right .plus {
  display: none;
}
.detail .inner .section2 .section2-right .section2-right-bottom1 .line {
  width: 100%;
  height: 1px;
  background: #d0d5dd;
}
.detail .inner .section2 .section2-right .section2-right-bottom2 .tabList {
  width: 100%;
  overflow-x: auto;
}
.detail .inner .section2 .section2-right .section2-right-bottom2 .tabList::-webkit-scrollbar {
  height: 4px;
}
.detail .inner .section2 .section2-right .section2-right-bottom2 .tabList::-webkit-scrollbar-track {
  background: #f1f1f1;
  border-radius: 4px;
}
.detail .inner .section2 .section2-right .section2-right-bottom2 .tabList::-webkit-scrollbar-thumb {
  background: #c1c1c1;
  border-radius: 4px;
}
.detail .inner .section2 .section2-right .section2-right-bottom2 .tabList::-webkit-scrollbar-thumb:hover {
  background: #a1a1a1;
}
.detail .inner .section2 .section2-right .section2-right-bottom2 .tabList table {
  width: 100%;
  border-collapse: collapse;
  min-width: 100%;
}
.detail .inner .section2 .section2-right .section2-right-bottom2 .tabList table thead th {
  padding: 10px 10px;
  color: #606060;
  font-family: "Alibaba PuHuiTi";
  font-weight: 500;
  font-size: 18px;
  line-height: 28px;
  vertical-align: middle;
  text-align: center;
}
.detail .inner .section2 .section2-right .section2-right-bottom2 .tabList table thead th p {
  margin: 0;
  line-height: 35px;
}
.detail .inner .section2 .section2-right .section2-right-bottom2 .tabList table thead th br {
  display: block;
  content: "";
  margin-top: 4px;
}
.detail .inner .section2 .section2-right .section2-right-bottom2 .tabList table tbody th {
  padding: 10px 10px;
  color: #606060;
  font-family: "Alibaba PuHuiTi";
  font-weight: 500;
  font-size: 18px;
  line-height: 28px;
  vertical-align: middle;
  text-align: center;
}
.detail .inner .section2 .section2-right .section2-right-bottom2 .tabList table tbody th p {
  margin: 0;
  line-height: 35px;
}
.detail .inner .section2 .section2-right .section2-right-bottom2 .tabList table tbody th br {
  display: block;
  content: "";
  margin-top: 4px;
}
.detail .inner .section2 .section2-right .section2-right-bottom2 .tabList table tbody td {
  padding: 10px 10px;
  color: #606060;
  font-family: "Alibaba PuHuiTi";
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  vertical-align: middle;
  text-align: center;
}
.detail .inner .section2 .section2-right .section2-right-bottom2 .tabList table tbody td p {
  margin: 0;
  line-height: 35px;
}
.detail .inner .section2 .section2-right .section2-right-bottom2 .tabList table tbody td br {
  display: block;
  content: "";
  margin-top: 4px;
}
.detail .inner .section3 {
  width: 100%;
  display: flex;
  flex-direction: column;
  border-radius: 10px;
  border: 1px solid #eaecf0;
  overflow: hidden;
}
.detail .inner .section3 .section3-top {
  border-radius: 10px;
  border-bottom: 1.5px solid #eaecf0;
  background: rgba(226, 226, 226, 0.11);
  display: flex;
  justify-content: space-between;
  padding: 12px 16px;
}
.detail .inner .section3 .section3-top p {
  color: #1d2939;
  font-family: "Alibaba PuHuiTi";
  font-weight: 500;
  font-size: 18px;
  line-height: 28px;
}
.detail .inner .section3 .section3-top .icon {
  width: 28px;
  max-width: 28px;
  min-width: 28px;
  height: 28px;
  border-radius: 50%;
  border: 1px solid #ff6900;
  background: #ff6900;
  display: flex;
  align-items: center;
  justify-content: center;
}
.detail .inner .section3 .section3-top .icon .minus {
  display: block;
}
.detail .inner .section3 .section3-top .icon .plus {
  display: none;
}
.detail .inner .section3 .section3-bottom {
  padding: 20px;
  display: block;
}
.detail .inner .section3 .section3-bottom .tabList {
  width: 100%;
  overflow-x: auto;
}
.detail .inner .section3 .section3-bottom .tabList::-webkit-scrollbar {
  height: 4px;
}
.detail .inner .section3 .section3-bottom .tabList::-webkit-scrollbar-track {
  background: #f1f1f1;
  border-radius: 4px;
}
.detail .inner .section3 .section3-bottom .tabList::-webkit-scrollbar-thumb {
  background: #c1c1c1;
  border-radius: 4px;
}
.detail .inner .section3 .section3-bottom .tabList::-webkit-scrollbar-thumb:hover {
  background: #a1a1a1;
}
.detail .inner .section3 .section3-bottom .tabList table {
  width: 100%;
  border-collapse: collapse;
  min-width: 1080px;
}
.detail .inner .section3 .section3-bottom .tabList table thead th {
  padding: 10px 10px;
  color: #1d2939;
  font-family: "Alibaba PuHuiTi";
  font-weight: 500;
  font-size: 18px;
  line-height: 28px;
  vertical-align: middle;
  text-align: center;
}
.detail .inner .section3 .section3-bottom .tabList table thead th p {
  margin: 0;
  line-height: 35px;
}
.detail .inner .section3 .section3-bottom .tabList table thead th br {
  display: block;
  content: "";
  margin-top: 4px;
}
.detail .inner .section3 .section3-bottom .tabList table tbody td {
  padding: 10px 10px;
  color: #1d2939;
  font-family: "Alibaba PuHuiTi";
  font-weight: 300;
  font-size: 16px;
  line-height: 28px;
  vertical-align: middle;
  text-align: center;
}
.detail .inner .section3 .section3-bottom .tabList table tbody td p {
  margin: 0;
  line-height: 35px;
}
.detail .inner .section3 .section3-bottom .tabList table tbody td br {
  display: block;
  content: "";
  margin-top: 4px;
}
.detail .inner .section3.section3-active .section3-top .icon {
  border: 1px solid #eaecf0;
  background: transparent;
}
.detail .inner .section3.section3-active .section3-top .icon .minus {
  display: none;
}
.detail .inner .section3.section3-active .section3-top .icon .plus {
  display: block;
}
.detail .inner .section3.section3-active .section3-bottom {
  display: none;
}
.detail .inner .section4 {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 27px;
}
.detail .inner .section4 .btn {
  border-radius: 100px;
  border: 1px solid #eb6e21;
  backdrop-filter: blur(19.6px);
  padding: 9px 23px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.detail .inner .section4 .btn p {
  padding: 0 33px;
  color: #eb6e21;
  font-family: "Alibaba PuHuiTi";
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
}
.detail .inner .section4 .btn .icon {
  width: 32px;
  max-width: 32px;
  min-width: 32px;
  height: 32px;
  border-radius: 50px;
  background: #eb6e21;
  display: flex;
  align-items: center;
  justify-content: center;
}
.detail .inner .section4 .btn2 {
  background: #eb6e21;
}
.detail .inner .section4 .btn2 p {
  color: #ffffff;
}
.detail .inner .section4 .btn2 .icon {
  background: #ffffff;
}
.relate {
  width: 100%;
  position: relative;
  padding: 50px 0 150px 0;
  display: flex;
  flex-direction: column;
  gap: 50px;
  border-radius: 64px 64px 0px 0px;
  background: #f8fafc;
  box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.12);
}
.relate .section1 {
  width: 100%;
  position: relative;
  z-index: 2;
}
.relate .section1 .inner {
  display: flex;
  align-items: center;
  justify-content: center;
}
.relate .section1 .inner .tag {
  display: flex;
  align-items: center;
  gap: 12px;
}
.relate .section1 .inner .tag .line {
  width: 48px;
  height: 1px;
  background: #ff6900;
}
.relate .section1 .inner .tag .icon {
  width: 40px;
  max-width: 40px;
  min-width: 40px;
  height: 40px;
  border-radius: 10px;
  background: #ffedd4;
  display: flex;
  align-items: center;
  justify-content: center;
}
.relate .section1 .inner .tag p {
  color: #000000;
  font-family: "Alibaba PuHuiTi";
  font-weight: 700;
  font-size: 35px;
  line-height: 48px;
}
.relate .section1 .inner .tag p span {
  color: #f54900;
}
.relate .section2 {
  width: 100%;
  position: relative;
  z-index: 2;
}
.relate .section2 .swiper {
  width: 100%;
}
.relate .section2 .swiper .swiper-wrapper {
  width: 100%;
  display: flex;
  align-items: stretch;
}
.relate .section2 .swiper .swiper-wrapper .swiper-slide {
  width: 300px;
  height: auto !important;
  border-radius: 16px;
  border: 1px solid #f5f5f5;
  background: #ffffff;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.12);
  display: flex;
  flex-shrink: 0;
  flex-direction: column;
  padding: 25px 25px 35px 25px;
}
.relate .section2 .swiper .swiper-wrapper .swiper-slide .img {
  width: 100%;
  overflow: hidden;
  margin-bottom: 25px;
  border-radius: 14px;
  background: #fafafa;
}
.relate .section2 .swiper .swiper-wrapper .swiper-slide .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  transform: scale(1);
  transition: 0.5s;
}
.relate .section2 .swiper .swiper-wrapper .swiper-slide .img img:hover {
  transform: scale(1.05);
}
.relate .section2 .swiper .swiper-wrapper .swiper-slide .text1 {
  color: #171717;
  font-family: Inter;
  font-weight: 700;
  font-size: 18px;
  line-height: 28px;
  margin-bottom: 8px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  transition: 0.5s;
}
.relate .section2 .swiper .swiper-wrapper .swiper-slide .text2 {
  color: #62748e;
  font-family: "Alibaba PuHuiTi";
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  transition: 0.5s;
}
.relate .section3 {
  width: 100%;
  position: relative;
  z-index: 2;
}
.relate .section3 .inner {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 27px;
}
.relate .section3 .inner .prev,
.relate .section3 .inner .next {
  width: 52px;
  min-width: 52px;
  max-width: 52px;
  height: 52px;
  border-radius: 50%;
  border: 2px solid #eb6e21;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.faq {
  width: 100%;
  border-radius: 64px 64px 0px 0px;
  background: #ffffff;
  position: relative;
  top: -85px;
}
.faq .inner {
  padding: 50px 0 0 0;
  display: flex;
  flex-direction: column;
}
.faq .inner .section1 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 15px;
  margin-bottom: 65px;
}
.faq .inner .section1 .title {
  text-align: center;
  color: #101828;
  font-family: Inter;
  font-weight: 700;
  font-size: 35px;
  line-height: 40px;
}
.faq .inner .section1 .title span {
  color: #ff6900;
}
.faq .inner .section1 .desc {
  color: #4a5565;
  font-family: "Alibaba PuHuiTi";
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
}
.faq .inner .section2 {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 18px;
}
.faq .inner .section2 .item {
  border-radius: 14px;
  border: 1px solid #e5e7eb;
  background: #ffffff;
  transition: 0.5s;
}
.faq .inner .section2 .item .question {
  width: 100%;
  padding: 25px;
  display: flex;
  justify-content: space-between;
}
.faq .inner .section2 .item .question p {
  color: #1e2939;
  font-family: Inter;
  font-weight: 600;
  font-size: 18px;
  line-height: 28px;
  transition: 0.5s;
}
.faq .inner .section2 .item .question .icon {
  width: 32px;
  min-width: 32px;
  max-width: 32px;
  height: 32px;
  border-radius: 50%;
  background: #f3f4f6;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.5s;
}
.faq .inner .section2 .item .question .icon .minus {
  display: none;
  transition: 0.5s;
}
.faq .inner .section2 .item .question .icon .plus {
  display: block;
  transition: 0.5s;
}
.faq .inner .section2 .item .answer {
  width: 100%;
  padding: 25px;
  border-top: 1px solid #f3f4f6;
  display: none;
  transition: 0.5s;
}
.faq .inner .section2 .item .answer p {
  color: #4a5565;
  font-family: Inter;
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  transition: 0.5s;
}
.faq .inner .section2 .item:hover {
  border: 1px solid #ff6900;
  box-shadow: 0px 2px 4px -2px rgba(0, 0, 0, 0.1), 0px 4px 6px -1px rgba(0, 0, 0, 0.1);
}
.faq .inner .section2 .item-active {
  border: 1px solid #ff6900;
  box-shadow: 0px 2px 4px -2px rgba(0, 0, 0, 0.1), 0px 4px 6px -1px rgba(0, 0, 0, 0.1);
}
.faq .inner .section2 .item-active .question p {
  color: #ff6900;
}
.faq .inner .section2 .item-active .question .icon {
  background: #ffedd4;
}
.faq .inner .section2 .item-active .question .icon .minus {
  display: block;
}
.faq .inner .section2 .item-active .question .icon .plus {
  display: none;
}
.faq .inner .section2 .item-active .answer {
  display: block;
}
.warranty {
  width: 100%;
  background: #ffffff;
}
.warranty .inner {
  display: flex;
  flex-direction: column;
  gap: 45px;
  padding: 75px 0 0 0;
}
.warranty .inner .section1 {
  width: 100%;
  display: flex;
  align-items: self-end;
  justify-content: space-between;
}
.warranty .inner .section1 .section1-left {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.warranty .inner .section1 .section1-left .title {
  color: #171717;
  font-family: "Alibaba PuHuiTi";
  font-weight: 700;
  font-size: 35px;
  line-height: 36px;
  letter-spacing: 0.4px;
}
.warranty .inner .section1 .section1-left .title span {
  color: #ff6900;
}
.warranty .inner .section1 .section1-left .desc {
  color: #525252;
  font-family: "Alibaba PuHuiTi";
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
}
.warranty .inner .section1 .section1-right {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 40px;
}
.warranty .inner .section1 .section1-right .prev,
.warranty .inner .section1 .section1-right .next {
  width: 46px;
  max-width: 46px;
  min-width: 46px;
  height: 46px;
  border-radius: 50%;
  border: 1px solid #eb6e21;
  background: rgba(0, 0, 0, 0);
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.warranty .inner .section2 {
  width: 100%;
}
.warranty .inner .section2 .swiper {
  width: 100%;
}
.warranty .inner .section2 .swiper .swiper-wrapper {
  width: 100%;
}
.warranty .inner .section2 .swiper .swiper-wrapper .swiper-slide {
  width: 100%;
  display: flex;
  flex-direction: column;
}
.warranty .inner .section2 .swiper .swiper-wrapper .swiper-slide .img {
  width: 100%;
  border-radius: 12px;
  overflow: hidden;
  border-bottom: 10px solid #ff6900;
  background: #b2b2b2;
  margin-bottom: 45px;
}
.warranty .inner .section2 .swiper .swiper-wrapper .swiper-slide .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  transform: scale(1);
  transition: 0.5s;
}
.warranty .inner .section2 .swiper .swiper-wrapper .swiper-slide .img img:hover {
  transform: scale(1.05);
}
.warranty .inner .section2 .swiper .swiper-wrapper .swiper-slide .text1 {
  display: flex;
  align-items: center;
  gap: 35px;
  margin-bottom: 50px;
}
.warranty .inner .section2 .swiper .swiper-wrapper .swiper-slide .text1 p:nth-child(1) {
  color: #ff6900;
  font-family: "Alibaba PuHuiTi";
  font-weight: 700;
  font-size: 30px;
  line-height: 36px;
}
.warranty .inner .section2 .swiper .swiper-wrapper .swiper-slide .text1 p:nth-child(2) {
  color: #000000;
  font-family: "Alibaba PuHuiTi";
  font-weight: 700;
  font-size: 30px;
  line-height: 28px;
}
.warranty .inner .section2 .swiper .swiper-wrapper .swiper-slide .text2 {
  color: #525252;
  font-family: "Alibaba PuHuiTi";
  font-weight: 400;
  font-size: 18px;
  line-height: 43px;
}
@media screen and (max-width: 1280px) {
  .detail .inner .section2 .section2-left {
    width: 500px;
  }
  .detail .inner .section2 .section2-right {
    width: calc(100% - 50px - 500px);
  }
  .detail .inner .section2 .section2-right .section2-right-top .title {
    font-size: 30px;
    line-height: 40px;
  }
  .relate .section1 .inner .tag p {
    font-size: 30px;
  }
  .faq .inner .section1 .title {
    font-size: 30px;
  }
  .faq .inner .section1 .desc {
    width: 70%;
  }
  .warranty .inner .section1 .section1-left .title {
    font-size: 30px;
  }
  .warranty .inner .section2 .swiper .swiper-wrapper .swiper-slide .text1 p:nth-child(2) {
    font-size: 25px;
  }
}
@media screen and (max-width: 1024px) {
  .aboutNav {
    top: -50px;
  }
  .aboutNav .back {
    height: 50px;
  }
  .detail .inner .section2 .section2-left {
    width: 450px;
  }
  .detail .inner .section2 .section2-right {
    width: calc(100% - 30px - 450px);
  }
}
@media screen and (max-width: 834px) {
  .aboutNav {
    top: 0px;
    padding: 20px 0;
  }
  .aboutNav .back {
    display: none;
  }
  .detail {
    width: 100%;
    padding: 100px 0 40px 0;
  }
  .detail .inner {
    gap: 20px;
  }
  .detail .inner .section1 {
    font-size: 15px;
  }
  .detail .inner .section1 a {
    font-size: 15px;
  }
  .detail .inner .section2 {
    flex-direction: column;
    gap: 20px;
  }
  .detail .inner .section2 .section2-left {
    width: 100%;
  }
  .detail .inner .section2 .section2-right {
    width: 100%;
    gap: 20px;
  }
  .detail .inner .section2 .section2-right .section2-right-top {
    gap: 5px;
  }
  .detail .inner .section2 .section2-right .section2-right-top .title {
    font-size: 20px;
    line-height: 30px;
    font-weight: 500;
  }
  .detail .inner .section2 .section2-right .section2-right-top .desc {
    font-size: 14px;
  }
  .detail .inner .section2 .section2-right .section2-right-middle .item {
    font-size: 14px;
  }
  .detail .inner .section2 .section2-right .section2-right-bottom1 {
    gap: 5px;
  }
  .detail .inner .section2 .section2-right .section2-right-bottom1 .item .item-left {
    gap: 0px;
  }
  .detail .inner .section2 .section2-right .section2-right-bottom1 .item .item-left .text1 {
    font-size: 16px;
  }
  .detail .inner .section2 .section2-right .section2-right-bottom1 .item .item-left .text2 {
    font-size: 14px;
  }
  .detail .inner .section2 .section2-right .section2-right-bottom2 .tabList table thead th {
    padding: 5px 5px;
    font-size: 16px;
  }
  .detail .inner .section2 .section2-right .section2-right-bottom2 .tabList table thead td {
    padding: 5px 5px;
    font-size: 15px;
  }
  .detail .inner .section2 .section2-right .section2-right-bottom2 .tabList table tbody th {
    padding: 5px 5px;
    font-size: 16px;
  }
  .detail .inner .section2 .section2-right .section2-right-bottom2 .tabList table tbody td {
    padding: 5px 5px;
    font-size: 15px;
  }
  .detail .inner .section3 .section3-top {
    padding: 10px;
  }
  .detail .inner .section3 .section3-top p {
    font-size: 16px;
  }
  .detail .inner .section3 .section3-bottom {
    padding: 5px 20px;
  }
  .detail .inner .section3 .section3-bottom .tabList table thead th {
    padding: 5px 5px;
    font-size: 16px;
  }
  .detail .inner .section3 .section3-bottom .tabList table thead td {
    padding: 5px 5px;
    font-size: 16px;
  }
  .detail .inner .section3 .section3-bottom .tabList table tbody th {
    padding: 5px 5px;
    font-size: 16px;
  }
  .detail .inner .section3 .section3-bottom .tabList table tbody td {
    padding: 5px 5px;
    font-size: 15px;
  }
  .detail .inner .section4 {
    gap: 20px;
    flex-wrap: wrap;
  }
  .detail .inner .section4 .btn {
    padding: 5px 10px;
  }
  .detail .inner .section4 .btn p {
    padding: 0 20px;
    font-size: 14px;
  }
  .relate {
    padding: 20px 0 70px 0;
    gap: 20px;
    border-radius: 32px 32px 0px 0px;
  }
  .relate .section1 .inner .tag {
    gap: 8px;
  }
  .relate .section1 .inner .tag .icon {
    width: 30px;
    max-width: 30px;
    min-width: 30px;
    height: 30px;
  }
  .relate .section1 .inner .tag .icon svg {
    width: 20px;
    height: 20px;
  }
  .relate .section1 .inner .tag p {
    font-size: 20px;
    line-height: 30px;
  }
  .relate .section2 .swiper .swiper-wrapper .swiper-slide {
    width: 250px;
    padding: 15px;
  }
  .relate .section2 .swiper .swiper-wrapper .swiper-slide .img {
    margin-bottom: 10px;
  }
  .relate .section2 .swiper .swiper-wrapper .swiper-slide .text1 {
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 3px;
  }
  .relate .section3 .inner .prev,
  .relate .section3 .inner .next {
    width: 30px;
    min-width: 30px;
    max-width: 30px;
    height: 30px;
  }
  .relate .section3 .inner .prev svg,
  .relate .section3 .inner .next svg {
    width: 20px;
    height: 20px;
  }
  .faq {
    border-radius: 32px 32px 0px 0px;
    top: -40px;
  }
  .faq .inner {
    padding: 20px 0 0 0;
  }
  .faq .inner .section1 {
    gap: 0px;
    margin-bottom: 20px;
  }
  .faq .inner .section1 .title {
    font-size: 20px;
    line-height: 30px;
  }
  .faq .inner .section1 .desc {
    width: 80%;
    font-size: 13px;
    line-height: 22px;
  }
  .faq .inner .section2 .item .question {
    padding: 15px;
  }
  .faq .inner .section2 .item .question p {
    font-size: 15px;
  }
  .faq .inner .section2 .item .question .icon {
    width: 30px;
    min-width: 30px;
    max-width: 30px;
    height: 30px;
  }
  .faq .inner .section2 .item .answer {
    padding: 15px;
  }
  .faq .inner .section2 .item .answer p {
    font-size: 14px;
    line-height: 25px;
  }
  .warranty .inner {
    gap: 20px;
    padding: 0 0 0 0;
  }
  .warranty .inner .section1 {
    flex-wrap: wrap;
    gap: 10px;
  }
  .warranty .inner .section1 .section1-left {
    gap: 0px;
  }
  .warranty .inner .section1 .section1-left .title {
    font-size: 20px;
    line-height: 30px;
  }
  .warranty .inner .section1 .section1-left .desc {
    font-size: 13px;
    line-height: 22px;
  }
  .warranty .inner .section1 .section1-right {
    gap: 20px;
  }
  .warranty .inner .section1 .section1-right .prev,
  .warranty .inner .section1 .section1-right .next {
    width: 30px;
    max-width: 30px;
    min-width: 30px;
    height: 30px;
  }
  .warranty .inner .section1 .section1-right .prev svg,
  .warranty .inner .section1 .section1-right .next svg {
    width: 20px;
    height: 20px;
  }
  .warranty .inner .section2 .swiper .swiper-wrapper .swiper-slide .img {
    margin-bottom: 15px;
  }
  .warranty .inner .section2 .swiper .swiper-wrapper .swiper-slide .text1 {
    gap: 10px;
    margin-bottom: 0px;
  }
  .warranty .inner .section2 .swiper .swiper-wrapper .swiper-slide .text1 p:nth-child(1) {
    font-size: 20px;
  }
  .warranty .inner .section2 .swiper .swiper-wrapper .swiper-slide .text1 p:nth-child(2) {
    font-size: 18px;
  }
  .warranty .inner .section2 .swiper .swiper-wrapper .swiper-slide .text2 {
    font-size: 15px;
    line-height: 25px;
  }
}
